SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Plugin e codec mancanti in Ubuntu
#11
Ho già installato tutto,
ma non funziona lo stesso, come prima,
perchè? mi dice: non compatible source for this video
o che non trova source
che fare allora?
Cita messaggio
Grazie da:
#12
i codec sono quelli, con quello hai installato flashplayer e tutto il resto. se hai ancora problemi prova a postare un link al video che non vedi, si tratta di un video su internet?
Cita messaggio
Grazie da: matram
#13
http://www.tv2000.it/live/

http://www.teleradiopadrepio.it/

http://www.radiobuonconsiglio.it/
Cita messaggio
Grazie da:
#14
i primi due li vedo e nel terzo ho dato un'occhiata veloce e ho visto che ci sono degli audio e si avviano senza problemi, ora sono su Kubuntu 14.04, con firefox,quindi nella tua situazione.

Il tuo sistema è aggiornato? che versione di firefox hai? posta
Codice:
dpkg -l | grep firefox
e posta anche
Codice:
sudo lshw -C cpu
e
Codice:
dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf
Cita messaggio
Grazie da: matram
#15
user@user-F5SR:~$ dpkg -l | grep firefox
ii firefox 31.0+build1-0ubuntu0.14.04.1 i386 Safe and easy web browser from Mozilla
ii firefox-locale-en 31.0+build1-0ubuntu0.14.04.1 i386 English language pack for Firefox
ii firefox-locale-it 31.0+build1-0ubuntu0.14.04.1 i386 Italian language pack for Firefox
ii unity-scope-firefoxbookmarks 0.1+13.10.20130809.1-0ubuntu1 all Firefox bookmarks scope for Unity
ii xul-ext-webaccounts 0.5-0ubuntu2 i386 Ubuntu Online Accounts extension for firefox
user@user-F5SR:~$ sudo lshw -C cpu
[sudo] password for user:
SCSI
dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf
Cita messaggio
Grazie da:
#16
Il secondo è il terzo output non hanno dato risposta, il terzo avrebbe dovuto darti che hai flasplugin.

Comunque a parte questo mi pare che il sistema non è aggiornato, hai Firefox 31 quindi dai

sudo apt-get update && sudo apt-get upgrade

Al termine ridai per sicurezza

sudo apt-get install flashplugin-installer
Cita messaggio
Grazie da: matram
#17
Dopo un lungo processo con il primo codice
ho dato il secondo comando e la risposta è questa:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
flashplugin-installer è già alla versione più recente.
0 aggiornati, 0 installati, 0 da rimuovere e 5 non aggiornati.

Ho verificato se riesco a vedere le dirette, ma ancora niente.
Inoltre, volevo precisare che sto utilizzando crome e non firefox.
Cita messaggio
Grazie da:
#18
boh, se hai chrome (sei sicuro che è chrome e non chromium?), hai già anche la versione più recente di flash , non so, io del tuo primo link ho provato ad aprire "guarda live" e lo vedo con firefox, non so se tu intendi altro
comunque questi prova a postarli, il primo attendi un po che il terminale torni al prompt, cioè nome@nome:$
Codice:
sudo lshw -C cpu
e
Codice:
dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf
Cita messaggio
Grazie da: matram
#19
Sì hai ragione, guardando bene è chromium,
a te risulta che abbia installato firefox?
perchè altrimenti lo installo e provo da lì.
Hai detto affermativamente o hai il dubbio che abbia la versione più recente di flash?
Ora provo con i due comandi che mi hai inviato. Grazie! Smile
Cita messaggio
Grazie da:
#20
I due comandi non hanno dato risposta:
user@user-F5SR:~$ sudo lshw -C cpu
[sudo] password for user:
SCSI
dpkg -l | grep flash; dpkg -l | grep gnash; dpkg -l | grep swf
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: